Bug 41561 - Port Update: audio/easytag
Summary: Port Update: audio/easytag
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-11 23:40 UTC by dominic_marks
Modified: 2002-08-15 12:14 UTC (History)
0 users

See Also:


Attachments
file.diff (1.64 KB, patch)
2002-08-11 23:40 UTC, dominic_marks
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dominic_marks 2002-08-11 23:40:02 UTC
	easytag 0.21 -> 0.23

How-To-Repeat: 	I haven't fully tested this, but I don't anticipate any major
problems with it. I'd feel better if someone could give it a proper
workout before it is committed. The reason I haven't tested is that I do
not have XFree86 installed at the moment (makes the machine panic
regularly). Thanks.
Comment 1 Christian Weisgerber freebsd_committer 2002-08-14 13:07:19 UTC
Responsible Changed
From-To: freebsd-ports->naddy

I'm dealing with this.
Comment 2 Christian Weisgerber freebsd_committer 2002-08-15 12:14:17 UTC
State Changed
From-To: open->closed

Committed with additional cleanup, thanks!